/**********************************************************************
**                                                                   **
**                I N T E L   P R O P R I E T A R Y                  **
**                                                                   **
**   COPYRIGHT (c)  2005-2013         BY  INTEL  CORPORATION.  ALL   **
**   RIGHTS RESERVED.   NO PART OF THIS PROGRAM OR PUBLICATION MAY   **
**   BE  REPRODUCED,   TRANSMITTED,   TRANSCRIBED,   STORED  IN  A   **
**   RETRIEVAL SYSTEM, OR TRANSLATED INTO ANY LANGUAGE OR COMPUTER   **
**   LANGUAGE IN ANY FORM OR BY ANY MEANS, ELECTRONIC, MECHANICAL,   **
**   MAGNETIC,  OPTICAL,  CHEMICAL, MANUAL, OR OTHERWISE,  WITHOUT   **
**   THE PRIOR WRITTEN PERMISSION OF :                               **
**                                                                   **
**                      INTEL  CORPORATION                           **
**                                                                   **
**                2200 MISSION COLLEGE BOULEVARD                     **
**                                                                   **
**             SANTA  CLARA,  CALIFORNIA  95052-8119                 **
**                                                                   **
**********************************************************************/

var Results		= new Array();
var URLTarget	= "_blank";
var Document	= document;
var PathDiv		= "\\";

var SearchList	= new Array();
var ExcludeList	= new Array();
var CurEntries	= new Array();

function Search()
{
	if (arguments.length == 0)				return; 
	if (typeof Array.prototype.splice == "undefined")	Array.prototype.splice = Splice_Fcn;

	if (typeof navigator.userAgent != "undefined")
	{
		var browser		= navigator.userAgent.toLowerCase();
		if ((browser.indexOf("netscape") == -1) &&  
			(browser.indexOf("firefox") == -1) && 
			(browser.indexOf("gecko") == -1))
				URLTarget="_self";
	}

	if (typeof window.location.pathname != "undefined")
	{
		var nIdx	= window.location.pathname.indexOf('/');
		if (nIdx != -1)	PathDiv = "/";
	}

	ClearArrays();
	var Exclude_Warning	= "";
	var FrameCnt		= top.frames.length;

	if (FrameCnt != 0)	Document = top.frames[FrameCnt-1].document;

	for (i=0; i < arguments.length; i++)
	{
		if (arguments[i].toString().indexOf(" ") == -1)
			AddToSearchArray(arguments[i].toString());
		else
		{
			var arg_array = arguments[i].toString().split(" ");
			for (j=0; j < arg_array.length; j++)
			{
				var current	= arg_array[j];
				if (current == "")	continue;
				if ((current == "+") || (current == "-"))
				{
					var next	= arg_array[++j];
					while ((next == "") && (j < arg_array.length+1))		next = arg_array[++j];
					current	= current + next;
				}
				AddToSearchArray(current);
			}
		}
	}
	Document.close();
	Document.write("<html>");
	Document.write("<head>");
	Document.write("<meta http-equiv=Content-Type content=text/html>");
	Document.write("<link rel=\"stylesheet\" type=\"text/css\" href=\"style.css\">");
	Document.write("</head>");
	Document.write("<body>");
	Document.title		= "Search Results";
	Document.write("<h1>Search Results</h1>");
	Document.write("<HR>");
	Document.write("<BR>");

	if (ExcludeList.length != 0)
	{
		for (j=0; j < Entries.length; j++)
		{
			var ExcCount = 0;
			for (i=0; i < ExcludeList.length; i++)
			{
				ExcCount += GetEntryCount(Entries[j], ExcludeList[i]);
				if (ExcCount != 0)		break;
			}
			if (ExcCount == 0)			CurEntries[CurEntries.length] = Entries[j];
		}
	}
	else		CurEntries	= Entries;

	for (i=0; i < SearchList.length; i++)
	{
		if (Exclude.indexOf(SearchList[i]) != -1)
		{
			if (Exclude_Warning	!= "")		Exclude_Warning	+= ", ";
			Exclude_Warning	+= SearchList[i];
		}
		else
		{
			FindString(SearchList[i]);
		}	
	}

	if ((SearchList.length == 0) && (ExcludeList.length != 0))		FindString("*");

	if (Exclude_Warning != "")
	{
		Document.write("<BR><BR><b>" + Exclude_Warning + "</b>");
		if (Exclude_Warning.indexOf(",") != -1)		Document.write(" are common words and were ignored.<BR>");
		else						Document.write(" is a common word and was ignored.<BR>");
	}

	for (i=0; i < Results.length; i++)
	{
		Document.write("<BR>");
		WriteResult(Results[i][1], Results[i][0], Results[i][2]);
	}

	if (Results.length == 0)
	{
		var OutStr	= "";
		for (i=0; i < arguments.length; i++)
			OutStr += " " + arguments[i];
		Document.write("<BR>");
		Document.write("Your search - <b>" + OutStr + "</b> - did not match any documents.");
		Document.write("<BR><BR>Suggestions:<BR>  - Make sure all words are spelled correctly.<BR>  - Try different keywords<BR>  - Try more general keywords<BR>");
	}

	Document.write("</body>");
	Document.write("</html>");
	Document.close();
	ClearArrays();
}
function AddToSearchArray(str)
{
	if (str.indexOf("+") != -1)
	{
		var	len	= SearchList.length;
		if (len != 0)			{	len--;	SearchList[len]	= SearchList[len] + str;	}
		else					SearchList[0]		= str;
	}
	else if (str.indexOf("-") == 0)
	{
		str	= str.substring(1, str.length);
		ExcludeList[ExcludeList.length]	= str;
	}
	else		SearchList[SearchList.length]	= str;
}
function WriteResult(page_name, page_url, description)
{
	if (arguments.length != 3)
	{
		return null;
	}

	if (description == "") 		description = "No description available";

	if ((PathDiv == "/") && (page_url.indexOf("\\") != -1))
		page_url	= 	page_url.replace("\\", "/");

	Document.write("<BR><b><a href=\""+page_url+"\" target=\"" + URLTarget + "\">"+page_name+"</a></b>");
	Document.write("<BR>" + description);
}
function FindString(str)
{
	for (j=0; j < CurEntries.length; j++)
	{
		var Count = 0;
		if (str == "*")		Count += 1;
		Count +=			GetEntryCount(CurEntries[j], str);
		if (Count != 0)		AddToResults(CurEntries[j][0], CurEntries[j][1], CurEntries[j][2], Count);
	}
}
function GetEntryCount(theEntry, str)
{
	if (theEntry.length != 5)	return 0;
	str	= str.toLowerCase();
	var Count = 0;
	if (str.indexOf("+") != -1)
	{
		var str_array = str.split("+");
		var c1			= GetEntryCount(theEntry, str_array[0])
		var c2			= GetEntryCount(theEntry, str.replace(str_array[0] + "+", ""));
		if ((c1 != 0) && (c2 != 0))		Count	= c1 + c2;
	}
	if (theEntry[1].toLowerCase().indexOf(str) != -1)
		Count += 8;
	if (theEntry[2].toLowerCase().indexOf(str) != -1)
		Count += 5;
	if (theEntry[3].indexOf(str) != -1)
		Count += 10;
	if (theEntry[4].indexOf(str) != -1)
		Count += 1;
	return Count;
}
function AddToResults(url, name, desc, count)
{
	for (k=0; k < Results.length; k++)
	{
		if (Results[k][0] == url)
		{
			count = Results[k][3] + count;
			Results.splice(k, 1);
			break;
		}
	}

	var NewIdx = Results.length;

	for (l=0; l < Results.length; l++)
	{
		if (Results[l][3] <= count)
		{
			NewIdx = l; break;
		}	
	}

	var NewEntry	= new Array(4);
	NewEntry[0] 	= url;
	NewEntry[1] 	= name;
	NewEntry[2]		= desc;
	NewEntry[3] 	= count;
	Results.splice(NewIdx, 0, NewEntry);
}
function Splice_Fcn()
{
	if (arguments.length < 2)			return;

	var InsertIdx	= arguments[0];
	var Count		= arguments[1];

	var tmp			= new Array();
	var	ModArray	= new Array();
	var i			= 0;

	for (i = 0; i < InsertIdx; i++)                     tmp[tmp.length] = this[i];
	for (i = 2; i < arguments.length; i++)              tmp[tmp.length] = arguments[i];
	for (i = InsertIdx + Count; i < this.length; i++)   tmp[tmp.length] = this[i];
	for (i = 0; i < tmp.length; i++)                    this[this.length] = tmp[i];

	return ModArray;
}
function ClearArrays()
{
	Results			= new Array();
	SearchList		= new Array();
	ExcludeList		= new Array();
	CurEntries		= new Array();
}


var Exclude             = "a add all also an and and/or are as at be but by can did do for from has have how id if in into is it no non not of on once one only onto or so some than that the this to too try two use want well what when where which why will with within yes you your";
var Entries             = new Array();

Entries[0]            = new Array(4);
Entries[0][0]         = "adit_1gs.htm";
Entries[0][1]         = "Supported Adapters in Itanium Server Gigabit";
Entries[0][2]         = "Supported Intel Gigabit Server Devices for Itanium based Systems This driver and software are designed to operate with the following Intel Gigabit Server Adapters Product ...";
Entries[0][3]         = "adapters connections itanium supported";
Entries[0][4]         = "a19845 a33948 a38888 a50484 a51580 a91620 a91622 a91624 a92111 a92165 acceleration adapter available backplane barcode base board built c29887 c30848 c31527 c32199 c33915 c33916 c36840 c36851 c37793 c41300 c41421 c49041 c60719 c82381 card code com connection controller ct d15983 d16148 d30273 d33923 d33926 d37123 d37129 d45774 d47316 d56184 d57995 d88200 dagger designed devices digit discretion driver dual e19418 e29886 e37503 e68891 e79938 e91609 e97466 eb ef et et2 ethernet expressmodule extension f2 f4 feature fiber following front full g15138 g15139 g15812 g15814 gigabit go gt guide home htm http i i340 i350 intel itanium last led lists lp lx manufacturer many mb mf microsoft modified most motherboard mt name network older operate opposed os per pf placement plugged port printed pro1000 product pt quad recent revision riser see serdes server software sticker supplied support systems t2 t4 thus versions vt windows xf xt xxx";

Entries[1]            = new Array(4);
Entries[1][0]         = "cable_fi.htm";
Entries[1][1]         = "Attach the Fiber Network Cable";
Entries[1][2]         = "How to attach a fiber optic cable to your adapter.";
Entries[1][3]         = "cable fiber port sc";
Entries[1][4]         = "abnormal adapter although always based bracket cable caution check class close compatible compliant connected connection connectivity connector contain core cover damage designed device diameter different disconnected dual exposed eye fault fiber follows gigabit haul ieee insert intel keyed kilometers laser last lc length link long lx marking mate maximum may meters micron mode modified most multi must nanometer needed network notes occurs operating operation optic orientation oriented partner plug port proper provided proximity receive remove requirements result revision same save sc short shown single skin standard such support sure switch sx them they transmit type versa vice visible wavelength";

Entries[2]            = new Array(4);
Entries[2][0]         = "dca.htm";
Entries[2][1]         = "DCA";
Entries[2][2]         = "Direct Cache Access DCA Direct Cache Access enables a capable I/O device such as a network controller to activate a pre fetch engine in the ...";
Entries[2][3]         = "access cache direct";
Entries[2][4]         = "access activate advantage arriving cache capable chipset controller cpu cycles data dca descriptors device direct each eliminates enables engine fetch headers high i immediate increasing last load memory modified network note number operations packet pre process processor read reduces reducing required requires revision speed stack such support system takes throughput";

Entries[3]            = new Array(4);
Entries[3][0]         = "dmacoal.htm";
Entries[3][1]         = "DMA Coalescing";
Entries[3][2]         = "Direct Memory Access DMA Coalescing DMA Direct Memory Access allows the network device to move packet data directly to the system's memory, reducing CPU utilization.";
Entries[3][3]         = "access cache direct";
Entries[3][4]         = "access active affect allow any application arrive before better bios chances coalescing collect components consume cpu data device direct dma enable energy enter event frequency gain higher however impact imposed increase information initiates internal interrupt intervals latency less list may memory minimal' minimizes moderation more move must network nic packet peak performance platform ports potential random rate reducing result saved saving see set should states supported system throughput utilization values";

Entries[4]            = new Array(4);
Entries[4][0]         = "drivers.htm";
Entries[4][1]         = "Install the Drivers";
Entries[4][2]         = "Installing Microsoft Windows drivers for your adapter.";
Entries[4][3]         = "drivers install";
Entries[4][4]         = "acceptable adapter after already any attempts automatically autorun before below cable cancel cannot cd click computer confirmation connections control dialog discovers displayed displays double download driver extracted files find follow found hardware insert install instructions intel intervention last located microsoft modified network new note ok operating package panel plug procedure product programs recommended regardless release remove revision runs screen select software start support system them these transfer uninstall update user website whether window without wizard";

Entries[5]            = new Array(4);
Entries[5][0]         = "support.htm";
Entries[5][1]         = "Intel Customer Support";
Entries[5][2]         = "Customer Support Intel support is available on the web or by phone. Support offers the most up to date information about Intel products, including installation ...";
Entries[5][3]         = "";
Entries[5][4]         = "about available corporate customer date general including information installation instructions intel internet last modified most network offers phone product revision site support tips troubleshooting up web";

Entries[6]            = new Array(4);
Entries[6][0]         = "dupwindm.htm";
Entries[6][1]         = "Configuring Speed and Duplex in Windows";
Entries[6][2]         = "How to configure an adapter's speed and duplex under Microsoft Windows.";
Entries[6][3]         = "duplex link speed";
Entries[6][4]         = "adapter addressing administrators advertises allow always appropriate attach attempt auto available based been best between cannot capable caution change choose click configure connections considerations copper default determine device differently direct disabled distinguish does down duplex either enabled establish experienced fiber force full gbps gigabit half however identical ieee intel issues last like link manager manually match may mbps menu microsoft mode modified modules multi must native navigate need negotiate network ok older open operate option packets partner pass per performance performs present pro100 properties pull receive requires revision runs same select send set sfp should since specific speed suffer support switch tab their those time up using windows would";

Entries[7]            = new Array(4);
Entries[7][0]         = "hotwin.htm";
Entries[7][1]         = "PCI Hot Plug Support for Microsoft Windows";
Entries[7][2]         = "PCI Hot Plug Support for Microsoft Windows Operating Systems Intel network adapters are enabled for use in selected servers equipped with PCI Hot Plug support ...";
Entries[7][3]         = "hot pci plug";
Entries[7][4]         = "adapter address back before conflict connecting details documentation driver elsewhere enabled ensure equipped hardware hot identical information intel last mac member microsoft modified more network nic notes occur operating original pci plug remove replacement restore revision running see selected server setting sla support switch systems team unless up windows works";

Entries[8]            = new Array(4);
Entries[8][0]         = "insert.htm";
Entries[8][1]         = "Insert the Adapter";
Entries[8][2]         = "Step by step instructions on how to install a PCI or PCI X adapter into a system.";
Entries[8][3]         = "hot install pci plug";
Entries[8][4]         = "adapter additional anything before bit bracket bus case cause caution compatible computer configuration connected connector contacts contents cord could cover damage determine documentation down each edge electrical enabled end endanger error exposed failure firmly function get hot insert install instructions it's last later make master may modified off operating pci plug power problem push remove repeat replace required revision running screw seated secure see select shut slot special start steps still supports sure system table then through touch troubleshooting turn unplug until would";

Entries[9]            = new Array(4);
Entries[9][0]         = "ipmi.htm";
Entries[9][1]         = "IPMI Manageability";
Entries[9][2]         = "IPMI Manageability Overview The Intelligent Platform Management Interface IPMI allows you to monitor server physical health characteristics, such as temperature, voltage, fans, power supplies, and ...";
Entries[9][3]         = "ians intelligent interface ipmi management platform tco-enabled teaming";
Entries[9][4]         = "above adapter adaptive address aggregation allows any asset balancing baseboard based bmc capabilities characteristics chassis configure connected connection controller dedicated device does due dynamic enabled enables fact fans functional health however ians ieee information intelligent interface intrusion ipmi last like link load lose mac manageability management mentioned modified monitor must need network overview pass physical plan platform port power provide receive recovery requirements restricted revision same server single sla specific static such supplies system tco team temperature these tracking traffic type vlan voltage";

Entries[10]            = new Array(4);
Entries[10][0]         = "ipsecoff.htm";
Entries[10][1]         = "IP Security Offloading";
Entries[10][2]         = "Internet Protocol IP Security IPSec is a set of protocols used to help secure the exchange of IP data. IP Security offloading is the assignment ...";
Entries[10][3]         = "ip ipsec offloading security";
Entries[10][4]         = "affected algorithm assignment automatically based compatible computations configure confining contents controllers cpu data decreases devices disabled enabled enabling exchange features generally hardware help increases information intel internet ip ipsec issue large last later left lso may microsoft mitigate modified more network note offload pane performance place port proset protocol reduce revision secure security select send set software support table takes those through traffic used utilization window x540";

Entries[11]            = new Array(4);
Entries[11][0]         = "jumbo_dm.htm";
Entries[11][1]         = "Jumbo Frames";
Entries[11][2]         = "Setting up jumbo frames on adapters installed in systems running Microsoft Windows.";
Entries[11][3]         = "device frames jumbo latency manager throughput";
Entries[11][4]         = "adapter additional administrator advanced apply aware based benefit bytes calculate capability changes click compatible configure connection consult contact cpu crc desired device different dropped end equipment ethernet features following forward four frame gigabit guide hardware header higher however implemented include increase information installed intel introduced ip jumbo larger last latency least limited link list loss manager may mbps microsoft modified more multi must network note ok open operating other otherwise packet performance pl plus pm poor pro1000 properties proset protocols qos reduce require restrictions result revision select server set simultaneously size standard support switch systems tab tagging tcp team there throughput udp up user's utilization vendor vlans while windows";

Entries[12]            = new Array(4);
Entries[12][0]         = "lbracket.htm";
Entries[12][1]         = "Attach the Low Profile Bracket";
Entries[12][2]         = "How to attach the low profile bracket for use in systems with low profile slots.";
Entries[12][3]         = "bracket install low profile";
Entries[12][4]         = "adapter any attach away back before bracket carefully charge come dissipate follow future ground handling install instructions last low may models modified necessary need over package product profile re remove revision screws seated securing side sized slide slot small standard static step these they tighten until used using yourself";

Entries[13]            = new Array(4);
Entries[13][0]         = "legaldis.htm";
Entries[13][1]         = "Legal Information";
Entries[13][2]         = "Copyright and Legal Disclaimers Copyright 2002 2013 Intel Corporation. All rights reserved. Intel Corporation, 5200 N.E. Elam Young Parkway, Hillsboro, OR 97124 6497 USA Intel ...";
Entries[13][3]         = "";
Entries[13][4]         = "any assumes brands claimed commitment contained copyright corporation countries disclaimers document does elam errors herein hillsboro information intel itanium legal make may names nor omissions other parkway pentium property reserved responsibility rights trademarks update usa young";

Entries[14]            = new Array(4);
Entries[14][0]         = "license.htm";
Entries[14][1]         = "Software License";
Entries[14][2]         = "INTEL SOFTWARE LICENSE AGREEMENT IMPORTANT READ BEFORE COPYING, INSTALLING OR USING . Do not copy, install, or use this software and any associated materials collectively, ...";
Entries[14][3]         = "";
Entries[14][4]         = "about above accompanied accompanying accuracy acknowledge adapt additional administrator advised affiliates after against agree alleges alpha alternate any appear applicable application apply arise assign assignable associated assume attempt attorney author authorize back becomes been before below beta bound break business california capable carefully cause changes claim code collectively commercial compatible completeness component computer condition conflict conjunction consent consequential constitutes contain context contractor contracts control convenience convention copy copyright corporation correct costs could countries create creator customers damages data days death deceptive decompile defect delivered delivery derivatives design destroy developed development device dfars differing directly disassemble disclaims disclosed disclosure distribute documentation does done duplication emulated enclosed end engineer english entirety equipment errors estoppel et even event except excluded excluding exclusion exclusive existing expense export express extent failure far fees final fitness following form forth found free function future goods governed government granted grants graphics guest harmless here herein hereunder hold i ii iii image immediately implication implied important inability incidental include incorporated indemnify indirectly inducement information injury install integral intel intellectual intended international interruption introduce items iv ix jurisdiction kind labeled language larger last laws ldquo lease legal liability liable license life limitation limited links loss lost machine maintenance make malicious manager manufacture manufacturer mask material may media medical merchantability minimum modification modify nations necessary negligent neither network ninety noninfringement nor normal note notice number obligated obligation occur oem offered officers operate organization original other otherwise out own ownership part particular party patent perform period permit personal physical please portions possibility pre prevent principles private problems product profits programs prohibit promised properly property proprietary protected provided provision purpose pursuant rdquo read reasonable referenced regard regulates regulations related release remains remove rent replacement represent representative reproduce requires research resolve respect responsibility restricted restrictions return reverse revision right risk rsquo running safeguard sale saving seal secret section select sell separate seq set shall signed single site situation software sold source specifically standalone state subject sublicense subsidiaries successor such supersede suppliers support sustaining system tamper term terminate text then therein thereof these they third those time title trade trademark transfer translate treaty type unauthorized under understand unintended united unlawful unless until up update upon usage user vary version vi view vii viii violate virtual warrant warranty was were whatsoever whole without work writing written";

Entries[15]            = new Array(4);
Entries[15][0]         = "warranty.htm";
Entries[15][1]         = "Limited Lifetime Hardware Warranty";
Entries[15][2]         = "Limited Lifetime Hardware Warranty Intel warrants to the original owner that the adapter product delivered in this package will be free from defects in material ...";
Entries[15][3]         = "";
Entries[15][4]         = "above abuse accept accident adapter advance against agreement agrees air allow along alteration america any anyone applicable applications apply arise assume australian authorization authorizes back becomes before below business calling cannot care charge claims completely consequential consumer contact container contract control costs cover critical current customer damage days dealer defective defects defend deficiency deliver department described details direct disaster disclaims discontinued distributors does either element energy entirely equivalent essential event example exceed except exclusion explanation express fitness foregoing forth found free full generation goodwill ground group guarantee hardware harmless health hereunder higher hold implied improper incidental including indemnify indirect infringement installation installed intel intellectual interruptions irrespective issue last law level liability license licensee lieu lifetime limitation limited limiting locations loss material may measurable merchantability misuse modified money must neglect negligence neither new ninety noninfringement nor north note notice notwithstanding nuclear number objectively obtain option original other out owner package paid part particular pay place please policy possibility potential price process product profits proof property proposal provided purchase purpose received reconditioned refund registered remedies repair replace reprocurement resellers reserves respectively return revision right risk rma safety same sample satisfied see set shall ship software sole special specifically specification speculative states statutory sublicensees such support systems testing their thereof these they time tort total traffic transit under user's verifies view visit wants warrants warranty were whether whom without workmanship";

Entries[16]            = new Array(4);
Entries[16][0]         = "lights.htm";
Entries[16][1]         = "Indicator Lights";
Entries[16][2]         = "The Intel Ethernet Server Adapter I350 T4, I340 T4, Gigabit ET and PRO/1000 PT Quad Port LP Server Adapters have the following indicator lights Label ...";
Entries[16][3]         = "indicator lights";
Entries[16][4]         = "act actively activity adapter based being blinking bottom button connected control data down dual each ef et ethernet f4 fiber flashing following gigabit green grn gt help i340 i350 identify identity indication indicator information intel label last led lights link lnk lp mbps meaning mf modified more mt note off operate orange partner passing pf port pro1000 proset pt pulses quad received receiving revision rx see sending server speed step t2 t4 they top traffic transmitted tx valid xf xt yellow";

Entries[17]            = new Array(4);
Entries[17][0]         = "lli.htm";
Entries[17][1]         = "LLI";
Entries[17][2]         = "Low Latency Interrupts LLI The LLI feature enables the network device to by pass the configured interrupt moderation scheme based on the type of data ...";
Entries[17][3]         = "interrupts latency low";
Entries[17][4]         = "access any applications arriving based configured configures containing cpu data device enabled enables enabling every evoke faster feature flag gain handle header immediate incoming increase interrupt last latency lli low may moderation modified more network note options packet pass ports psh quickly received reduced revision scheme sending set specified system tcp these trigger type up utilization";

Entries[18]            = new Array(4);
Entries[18][0]         = "mang_win.htm";
Entries[18][1]         = "Power Management";
Entries[18][2]         = "Setting up Power Saver options and Wake on LAN on Microsoft Windows operating systems.";
Entries[18][3]         = "management power remote wake wol";
Entries[18][4]         = "ability acbs access accessible acpi active activity adapter advanced after allow amount any anyway apm appear auto automatically available battery between bios both bursts cable called capability capable complex computer configured connect consumption content control converged data dependant detect development device directed disabled disarms disconnected display down dual duplex during eee effect efficient enable ends energy engine enter et2 ethernet even evolved example explicitly expressmodule f4 feature few following forced full fully function functionality gigabit hibernate higher however i340 i350 idle important included includes including incorporated indicate installed intel interacting introduce keeps lan last latency led limited link lit low lowest lp magic manageability management manager may microsoft mode modified mt must needs negotiate network nic note off operating option other over override packet partner period pf port possible power previously pro1000 proset pt quad r2 readily ready reconnected reduce remote removed replaces requests rest restored resume s3 s4 s5 saved saver server set several shutdown shutting simple sleep small speed standard standby state status stay support system t1 t2 t4 tab then there these they timeout traffic transition transmitted turns type under up using variety versions vista vt wake were windows wol x520 x540 years";

Entries[19]            = new Array(4);
Entries[19][0]         = "manage.htm";
Entries[19][1]         = "Remote Wake Up";
Entries[19][2]         = "Remote Wake up and Wake on LAN basics.";
Entries[19][3]         = "lan remote wake wake-up";
Entries[19][4]         = "ability about accept acpi activates adapter address administrators advanced allow amps any apm area around arp assigned attached awaken aware backwards based below bios board both bracket bus cable came capability capable check choosing circuitry clock compatibility complaint completely complex compliant components computer concept configure connection connector consecutive contact containing contains contents control converged corresponds could cpu current d815epea2 data defined description designed desktop details determine development device different directed disk documentation does done down draw drive driver due each early either enable equipped ethernet event every evolved example extends feature few field find first fit following format fully function generally gigabit had header hibernate hours however ibautil implementation important include information initiated installed intel interacting interface intermediate ip keyed label lan last least leds level limited list locations look low mac magic maintenance management manufacturer many may memory milliamps mode model modified more most motherboard mt multiple must named necessary need network newer note numbers off older operating operational operations os out over own packet partial particular patterns pci per perform pila8460bn pila8460f pila8461 pila8900 pin plugged pme port power pro100 pro1000 proset protocol provide pwla8390t pwla8490xt quad querying ram rating received receives reduces referred refers refreshed reloaded remains remote removed repeated repetitions represents request require resolution response revision routed s0 s1 s2 s3 s4 s5 section see selectable selectively sending sent server set should shutdown signal similar simple sleep slot specific standby started state still stopped such supply support suspend swapped system t1 t2 technician then there these they through times titled true turning type typically under up upon user usually utility value variety various verify versions volt vt wake was were whereas without wol work x520 x540 xt years";

Entries[20]            = new Array(4);
Entries[20][0]         = "overvwit.htm";
Entries[20][1]         = "Overview Gigabit Server Adapters for Itanium";
Entries[20][2]         = "Overview Welcome to the User's Guide for Intel Gigabit Server Adapters installed in Itanium based computers. This guide covers hardware and software installation, setup procedures, ...";
Entries[20][3]         = "64 ia-32 installation itanium server";
Entries[20][4]         = "adapter advanced any architecture attach available based basic cable click column compatible computers configuration contents covers driver features follow further gigabit guide hardware here ia32 information install intel itanium last latest left link list make modified necessary network note now operating other overview platforms problems procedure process refers review revision see select server set setup software start step supported sure system table these tips topic troubleshooting up upgrading user's varies welcome windows";

Entries[21]            = new Array(4);
Entries[21][0]         = "prosetdm.htm";
Entries[21][1]         = "Using PROSet";
Entries[21][2]         = "Installing, using, and removing Intel PROSet for Windows Device Manager.";
Entries[21][3]         = "device install manager proset";
Entries[21][4]         = "additional administrator advanced automatically cd change cl cofiguration command compatibility connection control core crash crashdmp device dialog directory dmix drivers dump exe extension few file following gigabit help install intel iscsi last line located manager may minutes modified most must network note options panel please process product program proset prosetcl refer remove revision rights same select server services settings software support tabs take txt under uninstall upgrading utility windows";

Entries[22]            = new Array(4);
Entries[22][0]         = "reqit1g.htm";
Entries[22][1]         = "Requirements";
Entries[22][2]         = "System requirements for Intel PRO/100 Server adapters on Itanium based systems.";
Entries[22][3]         = "32-bit 64-bit compatibility install pci pci-x requirements";
Entries[22][4]         = "adapter architectures based before bios bit bus check compatibility computer configuration drivers efi except following hardware higher installed installing intel itanium kernel latest linux master minimum network open operate pack pci r2 requirements server service slot supported system v2 windows";

Entries[23]            = new Array(4);
Entries[23][0]         = "sqcable.htm";
Entries[23][1]         = "Attach the RJ45 Network Cable";
Entries[23][2]         = "How to attach the RJ45 network cable.";
Entries[23][3]         = "install rj45 twisted";
Entries[23][4]         = "accommodate adapter address again allows any association's attach auto automatically better between cable cases category ceilings compatible complies component configuration connect connector copper cross dependant depending directly dual either environment ethernet example feature fire first following gigabit hexadecimal industry information insert intel intended interface label last length limited link make mbps mdi media meters model modified more multi multiple must network note obtain operation over pair partner plenum port printed quad rated residential revision rj45 rooms runs safety same second see should shown side single specification speed sure telecommunications then third through tia twisted types value walls website wiring without";

Entries[24]            = new Array(4);
Entries[24][0]         = "trbl_dm.htm";
Entries[24][1]         = "Configuration and Troubleshooting";
Entries[24][2]         = "Configuration and Troubleshooting Common Problems and Solutions There are many simple, easy to fix problems related to network problems. Review each one of these before ...";
Entries[24][3]         = "";
Entries[24][4]         = "ability accommodates active activity adapter addresses adjusting advanced affected after agent already among another any apparent applicable appropriate apps asked assumes attached attaining auto auxiliary available base basic been before behavior best better between bios boot bootagnt both bus cable cannot capabilities capacity card carrier category cause change check choose common communicate compatible compliant components computer configure conflicting conflicts connect connectivity connectors consider consistent contact cooling copper correct creating current customer damaged data default described desktop detect device diagnostic different disable discussion disrupted documented does down driver duplex each easy edge efficiency either enable enhanced environment established etc even exact examples exceed exe execution expected express fail familiar family fan feature find fix following forced frame frequently functioning further gigabit going hangs hardware here hub ibautil idle ieee implementation impose inability incompatible indicator information insert install instructions intel intended interrupt irq isn't issues jumbo kinked knowledge known lack lan last latency latest layer led length level light limited limits link list loaded look loose lower make management manually many master match maximizing maximum may mbps memory mode modified monitor more multi multiple multiprocessor must necessarily need negotiate network newer note obtained off offloading often operating operation opposed options os other over overdraw pair parameters partner pass pci pcie peak perform performance physical play plug points port possible power pre presence prevents problem process processor programs proper provide pxe quality questions rate re readme reboot receive recent recognized recommended related release reload replace reports represents require reserve responder resulting results review revision run rx same seat section securely see select send server service set several shared sharing shorter signal simple size slave slot slowest slowing software solution specific speed standard start stops such sufficient supply support sure switch system table teaming technically test them then there these threading time timer traffic transmission triggering trouble troubleshooting tx txt type unable under unload unpredictable unusual up upgrade utility v1 v2 vary verify version vlans wake while without wol wording work";

Entries[25]            = new Array(4);
Entries[25][0]         = "qos.htm";
Entries[25][1]         = "Quality of Service QoS";
Entries[25][2]         = "A brief discussion of Quality of Service QoS).";
Entries[25][3]         = "balance load qos quality service tagging team";
Entries[25][4]         = "adapter advanced allow bandwidth base before configured connected deal does efficient enabled events first frame generation gigabit help high ieee implement include information intel knowledge last levels lower make microsoft modified more most must network note operating order packet prioritization priority pro1000 processed programs proset pwla qos quality real receive see send server service setting specify support switch system tab tagged tagging time utility vlan windows";

Entries[26]            = new Array(4);
Entries[26][0]         = "rg1000sa.htm";
Entries[26][1]         = "Regulatory";
Entries[26][2]         = "Regulatory Compliance Statements Intel PRO/1000 MT Quad Port Server Adapter Intel Gigabit ET Quad Port Mezzanine Card Safety Compliance UL 60950 1 Second Edition CAN/CSA ...";
Entries[26][3]         = "";
Entries[26][4]         = "a1 a11 a2 about accept accordance adapter adequate against any area assessment australia australian authority back based been below bsmi c22 canada canadian card case cause caution ce changed china cispr class classe cns13438 commercial communications community compliance comply conditions conducted conformance contact control corporation correct council country csa declaration declares described designed device digital directive distributor disturbance document domestic edition efup elam electrical electromagnetic electronic emc emi emissions ems en en55022 en55024 end energy environment equipment et eu european expense fcc following found frequency general generates gigabit harmful hazardous her hillsboro his ices iec immunity including industry information installed instructions intel interference international japan jf3 kcc korea last life likely limits listed logo low mailstop manufacturer mark may measures mezzanine modified mt must new nmb note notice nzs operate own parkway part party people's permission port pro1000 product protection provide pursuant quad radiate radio reasonable received recognition recycling regulatory republic required requirements residential respect responsible restriction retailer revision rf rohs rules safety second server standards statement subject substances systems taiwan take technical technology tested these tick ul undesired union upon usa used user uses vary vcci void voltage warning weee without young zealand";

Entries[27]            = new Array(4);
Entries[27][0]         = "rg1000sb.htm";
Entries[27][1]         = "Regulatory";
Entries[27][2]         = "Regulatory Compliance Statements Copper Products Intel PRO/1000 MT Server Adapter Intel PRO/1000 MT Dual Port Server Adapter Intel PRO/1000 GT Dual Port Server Adapter Intel ...";
Entries[27][3]         = "";
Entries[27][4]         = "a1 a2 abnormal about accept accordance adapter adjustments against alla always am antenna any assessment australia australian authority aux available back bandalagsins based been below bepalingen bestemmelsene bestimmungen between bsmi c22 cable canada canadian cannot case cause caution cdrh ce certification cfr21 changed china circuit circumstance cispr class cns13438 com communication community compatibility compatible compliance compliant comply con conditions conducted conformance conforme conformity connect connector consult contact contain continued control copper corporation correct council country cover csa cumple cumpre da de dealer declaration declares del den denna der described designed det determined dette device dieses different digital directief directive directivo direktiivin direktiv direktivet diretiva direttiva distributor disturbance dit document does dual edition ef efnahags efup eg elam electrical electromagnetic electronic emc emissions en en55022 en55024 encouraged end energy enlighet enne entspricht equipment er essi est este et ethernet eu europ europea european europees europeiske europeo evr exceed exigences experienced exposure eye f4 factory fcc fda fiber following follows found frequency general generates gigabit gt guarantee har harm harmful hazardous help henhold her herein hillsboro his home however i i210 i340 i350 ia ices iec immunity including increase industry information installation installed instructions intel intended interference international ischen iske japan jf3 kcc kn22 kn24 korea la laser last life limit listed logo low lp mailstop maintenance manufacturer mark may measures med mer mf modified more mt must navolging new nmb normal normas note notice noudattaa nzs occur off office operate optics other otherwise outlet output overensstemmelse parkway part particular people's per performance performed permission pf phone place port power pro1000 pro1000mf procedures prodotto product producto produit produkt produktet produto properly protection provide provisions pska pt pursuant quad questo radiate radio reasonable received receiver receiving reception recognition recycling regluger regulatory relocate reorient republic required requirements residential respect responsible restriction result retailer revision rf richtlinie rohs rules safe safety second separation server service specified standards statement stenst subchapter subject substances systems t1 t2 t4 taiwan take technical technician technology television tested there these those tick til tillverkats tuote turning tv ul undesired union upon usa user van vara vary vcci void voltage weee without xf yksi young zealand";

Entries[28]            = new Array(4);
Entries[28][0]         = "save_dm.htm";
Entries[28][1]         = "Save and Restore";
Entries[28][2]         = "Saving and restoring an adapter's configuration on systems running Microsoft Windows operating systems.";
Entries[28][3]         = "function intel proset restore save";
Entries[28][4]         = "adapter added address administration allows any applying assumed attempts backup based been bus cannot changed choose command configuration contained copy cscript current default device different directory diskette dmix drive driver during error event example failure file filename floppy following former function generally hard identical include intel ip just last line located may measure modified most moved multiple must names navigate network nic note open operation option os path pci performed privileges program prompt receive reinstate removed requires restore result revision run same save savresdx script segment separate settings slot specify standalone static staticip such support syntax system team these times tool txt type unstable usb using values vbs vbscript virtual vlans was windows wins wish wmiconf";

Entries[29]            = new Array(4);
Entries[29][0]         = "setbd_dm.htm";
Entries[29][1]         = "Unattended Installation";
Entries[29][2]         = "Installing the base drivers and Intel PROSet via the command line.";
Entries[29][3]         = "base driver install proset setupbd";
Entries[29][4]         = "able acceleration actions adapters advanced after agent allowed already ans any apply appropriate associated base bd been between bios cannot capable case cd channel characters chipset command complete components configure core created current dcb default definition description deselect detects device different directory displays dmix does driver dxsetup equivalent error ethernet even example except exe exist fatal fcoe feature fibre file folder following force function gui i ignored include information instability install instructions intel invalid iscsi language last launches layouts line log makes manager messages method microsoft modify msi msiexec must need network note oat operating option other over package passed path preferred prior programs properly property proset prosetcl prosetdx prounstl public reboot recommends reduced rely remove requires result running same searches select sensitive server set setup setupbd should silent snmp software space specific specify start status support switch system takes technology them then transform translates typical unattended uninstall updates upgrade utility values via warnings white windows without";

Entries[30]            = new Array(4);
Entries[30][0]         = "snmpwin.htm";
Entries[30][1]         = "Simple Network Management Protocol SNMP";
Entries[30][2]         = "Installing SNMP on Microsoft Windows operating systems.";
Entries[30][3]         = "agent management network protocol simple snmp";
Entries[30][4]         = "about adapter additional administrators advanced agent alerts allow application autorun base before cd changes click communicate compile compliant computer configuration consoles database devices directory documentation download drivers employed event experienced features first follow information install instructions intel ip last manage menu mib microsoft modified more must network notices operating prior product protocol provides recognize revision screen see send services should simple snmp software specified start stations such support system tcp teaming them translates updates utility vlans windows";

Entries[31]            = new Array(4);
Entries[31][0]         = "team_dm.htm";
Entries[31][1]         = "Teaming";
Entries[31][2]         = "Description of ANS teaming modes.";
Entries[31][3]         = "advanced aft alb ans services sft static team teaming";
Entries[31][4]         = "according across act activate active adapter adaptive additional address administered adopted advanced advantage affected affects aft aggregation aggregator alb allow already alternatively although among amt analyzes another any appear appropriately associated assure attention auto automatic availability available avoid back backup balance bandwidth base because becomes becoming been before begin behavior belong benefit best between beyond bindings block boot both bound bridging button cable cannot capability capable case cause center change channel check choose cisco click clients column combination common compatibility compatible component computer conditions configure connect connectivity consider contain contents continue control copper create critical currently data dcb default delay denominator dependencies dependent design designated desired destination detect developed device different disable disconnect dla documentation does don't driver duplex during duties dynamic each effect eight either enable engine ensure etherchannel ethernet even event example exceed experience failback failed failover fails failure fallback fast fault fcoe feature fec fiber fibre first five following force formed frame full fully function functionality gbps gec gets gigabit go good grouping guest gui handles hardware highest his hot however hub hyper hypervisor ieee implement important inactive include increase information initial inside instability install integrated intel interface introduced involved ip ipx issues jumbo last later latest lbfo ldquo least left lets like link list load locally located loms long lose loss lost lowest lsquo mac machine maintain make management manager manually manufacturers match maximum may member microsoft might mix mode model modification modify monitored monitoring more multi multiple must mvt ndis needed negotiate netbeui network never new nic normal note occur offload open operate optional options order original os other over overridden packet pairing pane part particular pay per perform performance plug port possible preferred present prevent primary prior priority pro100 procedure properties proset protocol provide qos r2 rate rdquo reboot receive reception recognize recommended recommends reconfigures recreate redundancy regains rejoin releases reliability reload remains remove replaces report require restart restore restricted returned rlb routable routed rsquo rss run rx safety same schema second secondary see select send separate server service set several sft should similar simultaneous single sla software source spanning specific specify speed standard standby start static status step still stp strongly structures subnet such support sure switch system tab table tagging take tcp team technology temporary them then there these they third though three throughput toe together tolerance traffic transfer transmission transmit tree trying tx type under until up various vary vendor verify versions virtual vlan vmlb waiting waits way we window wizard works would";

Entries[32]            = new Array(4);
Entries[32][0]         = "test_dm.htm";
Entries[32][1]         = "Test the Adapter";
Entries[32][2]         = "Testing the adapter in Windows and other operating systems.";
Entries[32][3]         = "diagnostics test";
Entries[32][4]         = "about access adapter address allows availability below cable capabilities click communicate connection connects dependent determines device diagnostic displays does duplex each functioning hardware including information intel ip its last link lower manager maximum microsoft modified network operating optimum partner performed ping properly properties proset provide reason reports revision run select settings several speed system tab test these type whether window";

Entries[33]            = new Array(4);
Entries[33][0]         = "trbl_win.htm";
Entries[33][1]         = "Troubleshooting";
Entries[33][2]         = "Troubleshooting PCI and PCI X adapters.";
Entries[33][3]         = "bus pci pci-x performance troubleshooting";
Entries[33][4]         = "after any attached authenticity available bios check contact customer deleted device diagnostics event fail functioning hardware information installed integrity intel issues last longer make memory message microsoft modified need nvm open operating os pass play plug problem process proset reinstall return reviewed server session set should simultaneous software solution specific support sure system table terminal test there time upgrading verify versions viewer volatile windows";

Entries[34]            = new Array(4);
Entries[34][0]         = "vlwin.htm";
Entries[34][1]         = "Join a Virtual LAN under Windows OS";
Entries[34][2]         = "How to configure VLANs on adapters installed in systems running Microsoft Windows.";
Entries[34][3]         = "lans virtual vlan";
Entries[34][4]         = "ability able across adapter administration adpaters advanced already another any area attached balancing based before between block both broadcast building campus capability cause caution change child clients co collection communicate compatible computers configure connecting connections connects considerations considered consist contents cross defined department desktop devices different dispersed each ease enabled enterprise environments exist failover filtering first functional geographically group hardware however hyper ieee improve including information instability instance intel interface joint lan last lbfo least left limit load local locations logical management match maximum may member membership microsoft minimize modified more most moves multiple must network notes other pane parent part partition per performance physical port pro100 problems project proset protocol refers restricted revision running same security see segments select separate servers set should simplify software storms support switch system tab table tag task team term them then they those through together typically under untagged up updates users ve via virtual vlan vm vmq were window workers workgroups working";

Entries[35]            = new Array(4);
Entries[35][0]         = "hyperv.htm";
Entries[35][1]         = "Creating Virtual NICs in Hyper V";
Entries[35][2]         = "Creating Virtual NICs in Microsoft Hyper V.";
Entries[35][3]         = "hyper hyper-v nics v virtual";
Entries[35][4]         = "aaaaaaaa able adapter added address advanced allow any appear applies article assign automatically available balancing based bbbb between bind blocks bound box bridging bypass cannot capable cases cause cccc center change channel check click client cluster combinations command communication configuration configured configuring connectivity considerations consolidate control core correct cpu create data dcb dddddddddddddddd decreases dedicated desire details device different directly disable displays distributed documentation does driver each enable environment error etc ethernet even example exe faster fcoe feature fibre file filtering filters follow frees function further general get give guest gui guid hardware higher host however hyper hypervisor i ignoring impact increases increasing information inside installation installed instructions intel interface iov issue laa lacp last later lets line lldp load lose loss lower mac machine makes management manager manually may memory microsoft mode modified more move ms must necessary need netbios network nic note number nvspbind offloading ok open operating operation options order os other over overview packet panel parent part partition path perform performance physical please pool port possible present prevent primary property proset prosetcl protocol queue r2 receive reduces remote require resolve resources result revision risk role root routes rsquo run same secondary security see sent server set several share sheet simultaneously since single sits software source split sr standard step such support switch system tab takes tasks tcpip team teamnew technet their then these they throughput together tool total transmission transmit true tttttttt txt unbind uncheck under underlying unique up usage utility utilization uuuu validation various vf virtual virtualization virtualized vlan vmlb vmm vmq vnic was while windows work wwww xxxxxxxxxxxxxxxx";

Entries[36]            = new Array(4);
Entries[36][0]         = "wminicdm.htm";
Entries[36][1]         = "WMI NIC Provider";
Entries[36][2]         = "Intel Network Adapters WMI Provider The Intel Network Adapters Windows Management Instrumentation WMI Provider enables WMI based management applications such as Intel PROSet for Windows ...";
Entries[36][3]         = "provider wmi";
Entries[36][4]         = "about access adapter allows any application apps assumptions available based between called cannot cim classes collected common configure consumer contains could data describes detailed device distribution dmi docs driver elevate embed enables enterprise external file format gigabit guide i independent information install instances instrumentation intel intelncs2 interfaces jointly kernel last layer level list local located makes manage manager manifest measurement microsoft middleware missing mode modified monitor more must namespace ncs2 network operate order page paper part pci pipeline platform please pro100 proset provided provider refer reference registers related remote requirements revision root section see services set setup snmp software specification standards status such supported supports system technical technology then through type typical under user view vista wbem web windows wmi";
